#header {
  position: absolute!important;
 }
#slider {
    float: left;
    height: 100%;
    left: 0;
    position: static;
    top: 0;
    width: 100%;
}
#slideshow {
    background-color: #004226;
    height: 100%;
    left: 0;
    overflow: hidden;
    padding-bottom: 0.08em;
    position: absolute;
    top: 0;
    width: 100%;
}
#slideshow.active {
  width: 100%;
  height: 0;
  position: relative;
  top: 0;
  padding-bottom: 52%;
}
#slideshow li {
    display: none;
    height: 100%;
    left: 0;
    overflow: hidden;
    padding-top: 8em;
    position: absolute;
    right: 0;
    width: 100%;
}
#slideshow li.active-slide {
    display: inline !important;
}
#slideshow img {
    float: none;
    margin: auto;
    position: absolute;
    top: -100%;
    left: -200%;
    right: -200%;
    bottom: -100%;
}
#button-box {
    float: left;
    height: 0;
    left: 0;
    position: static;
    top: 0;
    width: 100%;
    z-index: 1;
}
#button-box a {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    bottom: 0;
    height: 0;
    padding-bottom: 4em;
    padding-top: 4em;
    position: fixed;
    top: 50%;
    width: 12%;
    z-index: 1;
}
#button-box a.act {
  float: none;
  margin: auto;
  top: 0!important;
  bottom: 0!important;
}
#prev {
    background-image: url("../img/galeria/prev_off.png");
    float: left;
    left: 0;
}
#prev:hover {
    background-image: url("../img/galeria/prev_on.png");
}
#next {
    background-image: url("../img/galeria/next_off.png");
    float: right;
    right: 0;
}
#next:hover {
    background-image: url("../img/galeria/next_on.png");
}
#slidewrap {
    bottom: 2em;
    float: left;
    left: 0;
    overflow: hidden;
    padding-top: 3em;
    position: fixed;
    width: 100%;
}
#slideButtons {
    min-width: 16em;
    bottom: 1em;
    float: none;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 1;
    display: flex;
    max-width: 52em;
    padding-left: 1em;
    padding-right: 1em;
    justify-content: center;
}
#slideButtons li {
    max-width: 6%;
    border-radius: 0;
    float: left;
    margin-left: 0.6%;
    margin-right: 0.6%;
    overflow: hidden;
    position: relative;
    width: 20%;
    display: flex;
}

#slideButtons.active1 {
    min-width: 900px;
    max-width: 900px;
    display: table;

}

#slideButtons li.active1 {
    max-width: 5.9%;
    display: table-cell;
    box-sizing:border-box;
}

#slideButtons li.active1 a{
    box-sizing:border-box;

}

#slideButtons li a {
    width: 100%;
    border: 0.14em solid #ece8e1;
    border-radius: 0;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 1;
    flex:1 1 100%;
    top:0.3em;
}
#slideButtons li:hover a {
    border: 0.3em solid #ece8e1;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#slideButtons li.active a {
    border: 0.3em solid #ece8e1;
    top:0em;
}

#slideButtons li .span1, #slideButtons li .span2, #slideButtons li .span3 {
    display: none;
    float: left;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
#slideButtons li.prev .span1 {
    background-image: url("../img/slider/img_prew.png");
    display: inline;
}
#slideButtons li.active .span2 {
    background-image: url("../img/slider/img_prew.png");
    display: inline;
}
#slideButtons li.next .span3 {
    background-image: url("../img/slider/img_prew.png");
    display: inline;
}
#slideButtons li .png {
    float: left;
    width: 100%;
}
#slideButtons li .img {
    bottom: 0;
    float: none;
    height: 100%;
    left: -100%;
    margin: auto;
    position: absolute;
    right: -100%;
    top: 0;
    width: auto;
    flex:1 1 100%;
}
#slideText {
    float: left;
    width: 100%;
}
#slideText li {
    display: none;
    float: left;
    left: 0;
    margin-left: 10%;
    margin-right: 10%;
    position: relative;
    top: 0;
    width: 80%;
    z-index: 1;
}
#slideText li.active-text {
    display: inline !important;
    margin-right: -100%;
}
#slideText li div {
    bottom: 0;
    float: none;
    left: 0;
    margin: auto;
    overflow: hidden;
    position: relative;
    right: 0;
    width: 63%;
}
#slideText span {
    background-image: url("../img/galeria/text_bg.png");
    background-repeat: repeat;
    float: left;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#slideText li p {
    color: #ffffff;
    padding: 0.4em 1em 0.6em;
    position: relative;
    text-align: center;
}
